Skip to main content
POST
Complete a Key Claim

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Headers

X-Account-Id
string<uuid>
required

Account ID (UUID format)

Path Parameters

claim_id
string<uuid>
required

Claim ID (UUID)

Response

OK

accountId
string
required

Unique identifier of the account associated with this claim

Example:

"550e8400-e29b-41d4-a716-446655440002"

bacenClaimId
string
required

BACEN DICT claim identifier (UUID)

Example:

"cc91b1b0-8465-44b1-a760-15dd3717ea9b"

cancelReason
enum<string>
required

Reason for cancellation

Available options:
USER_REQUESTED,
ACCOUNT_CLOSURE,
DEFAULT_OPERATION,
FRAUD,
RECONCILIATION
Example:

"FRAUD"

cancelledBy
enum<string>
required

Who cancelled the claim (DONOR or CLAIMER)

Available options:
DONOR,
CLAIMER
Example:

"DONOR"

claimer
object
required

Account owner information

claimerAccount
object
required

Account information of the claimer

completedAt
string<date-time>
required

Completion timestamp (ISO 8601 UTC)

Example:

"2020-08-31T13:48:55Z"

completionPeriodEnd
string<date-time>
required

Completion deadline - D+14 (ISO 8601 UTC)

Example:

"2020-09-07T13:48:55Z"

confirmReason
enum<string>
required

Reason for confirmation

Available options:
USER_REQUESTED,
ACCOUNT_CLOSURE,
DEFAULT_OPERATION,
FRAUD,
RECONCILIATION
Example:

"DEFAULT_OPERATION"

createdAt
string<date-time>
required

Creation timestamp (ISO 8601 UTC)

Example:

"2020-08-17T13:48:36Z"

donorParticipant
string
required

ISPB of the donor PSP (8 uppercase alphanumeric characters)

Example:

"12345678"

holderId
string
required

Account holder identifier (UUID)

Example:

"550e8400-e29b-41d4-a716-446655440001"

id
string
required

Internal claim identifier (UUID)

Example:

"550e8400-e29b-41d4-a716-446655440000"

key
string
required

PIX key value

Example:

"+5561988887777"

keyType
enum<string>
required

Type of PIX key

Available options:
PHONE,
EMAIL,
CPF,
CNPJ,
EVP
Example:

"PHONE"

resolutionPeriodEnd
string<date-time>
required

Resolution deadline - D+7 (ISO 8601 UTC)

Example:

"2020-08-24T13:48:55Z"

status
enum<string>
required

Current status of the claim

Available options:
OPEN,
WAITING_RESOLUTION,
CONFIRMED,
CANCELLED,
COMPLETED
Example:

"COMPLETED"

type
enum<string>
required

Claim type (OWNERSHIP or PORTABILITY)

Available options:
OWNERSHIP,
PORTABILITY
Example:

"PORTABILITY"

updatedAt
string<date-time>
required

Last update timestamp (ISO 8601 UTC)

Example:

"2020-08-17T14:00:00Z"